### Function

# Gimp param_spec_choice_get_default

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_param_spec_choice_get_default (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GimpParamSpecChoice` value.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

The default value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.